Cisco HyperFlex HX Web-based Management Interface erweiterte Rechte

EintraganpassenHistoryDiffjsonxmlCTI
CVSS Meta Temp ScoreAktueller Exploitpreis (≈)CTI Interest Score
9.4$5k-$25k0.00

In Cisco HyperFlex HX - die betroffene Version ist nicht bekannt - wurde eine Schwachstelle gefunden. Sie wurde als sehr kritisch eingestuft. Hierbei betrifft es ein unbekannter Ablauf der Komponente Web-based Management Interface. Dank der Manipulation mit einer unbekannten Eingabe kann eine erweiterte Rechte-Schwachstelle ausgenutzt werden. CWE definiert das Problem als CWE-78. Auswirken tut sich dies auf Vertraulichkeit, Integrität und Verfügbarkeit. Die Zusammenfassung von CVE lautet:

Multiple vulnerabilities in the web-based management interface of Cisco HyperFlex HX could allow an unauthenticated, remote attacker to perform command injection attacks against an affected device. For more information about these vulnerabilities, see the Details section of this advisory.

Die Schwachstelle wurde am 06.05.2021 als cisco-sa-hyperflex-rce-TjjNrkpR öffentlich gemacht. Das Advisory findet sich auf tools.cisco.com. Die Verwundbarkeit wird seit dem 13.11.2020 als CVE-2021-1497 geführt. Sie gilt als leicht auszunutzen. Der Angriff kann über das Netzwerk angegangen werden. Um eine Ausnutzung durchzusetzen, muss keine spezifische Authentisierung umgesetzt werden. Technische Details sind nicht bekannt und ein Exploit zur Schwachstelle ist ebenfalls nicht vorhanden. Die Beschaffenheit der Schwachstelle lässt vermuten, dass ein Exploit momentan zu etwa USD $5k-$25k gehandelt werden wird (Preisberechnung vom 09.05.2021).

Ein Aktualisieren vermag dieses Problem zu lösen.

Produktinfoanpassen

Hersteller

Name

CPE 2.3infoanpassen

CPE 2.2infoanpassen

CVSSv3infoanpassen

VulDB Meta Base Score: 9.8
VulDB Meta Temp Score: 9.4

VulDB Base Score: 9.8
VulDB Temp Score: 9.4
VulDB Vector: 🔒
VulDB Zuverlässigkeit: 🔍

CVSSv2infoanpassen

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
VektorKomplexitätAuthentisierungVertraulichkeitIntegritätVerfügbarkeit
freischaltenfreischaltenfreischaltenfreischaltenfreischaltenfreischalten
freischaltenfreischaltenfreischaltenfreischaltenfreischaltenfreischalten
freischaltenfreischaltenfreischaltenfreischaltenfreischaltenfreischalten

VulDB Base Score: 🔒
VulDB Temp Score: 🔒
VulDB Zuverlässigkeit: 🔍

Exploitinginfoanpassen

Klasse: Erweiterte Rechte
CWE: CWE-78
ATT&CK: Unbekannt

Lokal: Nein
Remote: Ja

Verfügbarkeit: 🔒
Status: Nicht definiert

Preisentwicklung: 🔍
Aktuelle Preisschätzung: 🔒

0-Dayfreischaltenfreischaltenfreischaltenfreischalten
Heutefreischaltenfreischaltenfreischaltenfreischalten

Threat Intelligenceinfoanpassen

Interesse: 🔍
Aktive Akteure: 🔍
Aktive APT Gruppen: 🔍

Gegenmassnahmeninfoanpassen

Empfehlung: Upgrade
Status: 🔍

0-Day Time: 🔒

Upgrade: tools.cisco.com

Timelineinfoanpassen

13.11.2020 CVE zugewiesen
06.05.2021 +173 Tage Advisory veröffentlicht
06.05.2021 +0 Tage VulDB Eintrag erstellt
09.05.2021 +3 Tage VulDB letzte Aktualisierung

Quelleninfoanpassen

Hersteller: https://www.cisco.com/

Advisory: cisco-sa-hyperflex-rce-TjjNrkpR
Status: Bestätigt

CVE: CVE-2021-1497 (🔒)

Eintraginfoanpassen

Erstellt: 06.05.2021 17:43
Aktualisierung: 09.05.2021 10:17
Anpassungen: (1) source_cve_cna
Komplett: 🔍

Kommentare

Want to stay up to date on a daily basis?

Enable the mail alert feature now!